/*--- TAGY ---*/
DIV.ziskej_50_Kc_na_nakup{
 width: 554px;
 height: 541px;
 background-image: url(obr/efekty/cz/ziskej_50_Kc_na_nakup.png);
 background-repeat: no-repeat;
 position: fixed;
 top: 50px;
 left: -506px;
 z-index: 1001;
}
DIV.alternativni_nabidky_typek{
 width: 176px;
 height: 507px;
 display: none;
 background-image: url(obr/efekty/cz/alternativni_nabidky_typek.png);
 background-repeat: no-repeat;
 position: fixed;
 top: 60px;
 right: 39px;
 z-index: 1002;
 cursor: pointer;
}
DIV.alternativni_nabidky{
 position: fixed;
 top: 0px;
 right: 0px;
 width: 48px;
 height: 100%;
 z-index: 1003;
 overflow: hidden;
}
DIV.alternativni_nabidky_pruh{
 float: left;
 width: 48px;
 height: 419px;
 margin: 150px 0px 0px 0px;
 background-image: url(obr/efekty/alternativni_nabidky_pruh.png);
 background-repeat: no-repeat;
 cursor: pointer;
 position: relative;
}
DIV.alternativni_nabidky_sipky{
 width: 48px;
 height: 35px;
 background-repeat: no-repeat;
 background-position: center 15px;
}
DIV.alternativni_nabidky_sipkaL{ background-image: url(obr/efekty/alternativni_nabidky_sipkaL.png); }
DIV.alternativni_nabidky_sipkaP{ background-image: url(obr/efekty/alternativni_nabidky_sipkaP.png); }
DIV.alternativni_nabidky_text1{
 position: absolute;
 width: 48px;
 height: 384px;
 background-image: url(obr/efekty/cz/alternativni_nabidky_text1.png);
 background-repeat: no-repeat;
 background-position: center center;
}
DIV.alternativni_nabidky_text2{
 position: absolute;
 display: none;
 width: 48px;
 height: 384px;
 background-image: url(obr/efekty/cz/alternativni_nabidky_text2.png);
 background-repeat: no-repeat;
 background-position: center center;
}
DIV.alt_nabidky{
 float: right;
 width: 347px;
 height: 100%;
 background-image: url(obr/efekty/alternativni_nabidky_poz.png);
 background-repeat: repeat-y;
 display: none;
}
DIV.alternativninabidky{
 padding: 0px 20px 0px 10px;
}
@media (max-height: 600px), @media (orientation: portrait){
  DIV.ziskej_50_Kc_na_nakup{ position: absolute; }
  DIV.alternativni_nabidky{ position: absolute; }
  DIV.alternativni_nabidky_typek{ position: absolute; }
  DIV.alternativni_nabidky{ height: auto; }
  DIV.alt_nabidky{ height: auto; }
}
/*--- ODKAZY ---*/
DIV.ziskej_50_Kc_na_nakup A,
DIV.ziskej_50_Kc_na_nakup A:link, DIV.ziskej_50_Kc_na_nakup A:visited,
DIV.ziskej_50_Kc_na_nakup A:hover, DIV.ziskej_50_Kc_na_nakup A:active{
 display: block;
 width: 506px;
 height: 405px;
 margin: 136px 0px 0px 0px;
 cursor: pointer;
}
A.pro_registrovane_nabizime,
A.pro_registrovane_nabizime:link, A.pro_registrovane_nabizime:visited{
 width: 520px;
 height: 130px;
 background-image: url(obr/efekty/cz/pro_registrovane_nabizime.png);
 background-repeat: no-repeat;
 display: none;
 position: absolute;
 z-index: 1000;
}
A.pro_registrovane_nabizime:hover, A.pro_registrovane_nabizime:active{
 opacity: 0.90;
 filter: alpha(opacity=90);
}
A.pro_registrovane_nabizime2,
A.pro_registrovane_nabizime2:link, A.pro_registrovane_nabizime2:visited{
 width: 600px;
 height: 180px;
 background-image: url(obr/efekty/cz/pro_registrovane_nabizime2.png);
 background-repeat: no-repeat;
 display: none;
 position: absolute;
 z-index: 1000;
}
A.pro_registrovane_nabizime2:hover, A.pro_registrovane_nabizime2:active{
 opacity: 0.90;
 filter: alpha(opacity=90);
}

A.alternativni_nabidka:link, A.alternativni_nabidka:visited{
 display: block;
 text-decoration: none;
 color: #FFFFFF;
 text-align: center;
 position: relative;
 margin: 30px 0px 30px 0px;
 font-size: 13px;
}
A.alternativni_nabidka:hover, A.alternativni_nabidka:active{
 opacity: 0.50;
 filter: alpha(opacity=50);
}
A.alternativni_nabidka:link SPAN.cena, A.alternativni_nabidka:visited SPAN.cena,
A.alternativni_nabidka:hover SPAN.cena, A.alternativni_nabidka:active SPAN.cena{
 position: absolute;
 right: 0px;
 bottom: 0px;
 font-weight: bold;
 font-size: 16px;
}
A.alternativni_nabidka:link SPAN.cena EM, A.alternativni_nabidka:visited SPAN.cena EM,
A.alternativni_nabidka:hover SPAN.cena EM, A.alternativni_nabidka:active SPAN.cena EM{
 font-style: normal;
}
A.alternativni_nabidka:link IMG, A.alternativni_nabidka:visited IMG,
A.alternativni_nabidka:hover IMG, A.alternativni_nabidka:active IMG{
 margin: 10px 0px 0px 0px;
 -webkit-border-radius: 5px 5px 5px 5px;
 -moz-border-radius: 5px 5px 5px 5px;
 -khtml-border-radius: 5px 5px 5px 5px;
 border-radius: 5px 5px 5px 5px;
 border: solid 1px #95e48b;
}
A.alternativni_nabidka:link STRONG.popisek, A.alternativni_nabidka:visited STRONG.popisek,
A.alternativni_nabidka:hover STRONG.popisek, A.alternativni_nabidka:active STRONG.popisek{
 display: block;
 width: 300px;
 padding: 5px 7px 5px 7px;
 color: #FFFFFF;
 font-weight: bold;
 font-family: Arial;
 font-size: 14px;
 border-left: none;
 border-top: solid 1px #237E16;
 border-right: solid 1px #237E16;
 border-bottom: solid 1px #237E16;
 background-color: #007eb8;
 -webkit-border-radius: 0px 5px 5px 0px;
 -moz-border-radius: 0px 5px 5px 0px;
 -khtml-border-radius: 0px 5px 5px 0px;
 border-radius: 0px 5px 5px 0px;
 opacity: 0.85;
 filter: alpha(opacity=85);
 position: absolute;
 top: 35px;
 left: -1px;
 z-index: 20;
}